Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
adaykin
Regular
Regular


Joined: Sep 26, 2007
Posts: 60

PostPosted: Sun Oct 07, 2007 11:40 am Reply with quote

Hey I have PHPNuke 8.0 installed on my site and I usually upgrade as soon as the new version comes out.

Are there any versions of NukeSentinel compatible with PHPNuke 8.x? If so what version numbers are they? Is 2.5.12 compatible with it? (That is the one I am trying to install now).
 
View user's profile Send private message Visit poster's website
Gremmie
Former Moderator in Good Standing


Joined: Apr 06, 2006
Posts: 2415
Location: Iowa, USA

PostPosted: Sun Oct 07, 2007 11:43 am Reply with quote

If you'll search you'll find that some people have gotten it to work. The directions for the core edits may not match exactly but should be close.

_________________
Only registered users can see links on this board! Get registered or login! - An Event Calendar for PHP-Nuke
Only registered users can see links on this board! Get registered or login! - A Google Maps Nuke Module 
View user's profile Send private message
adaykin
PostPosted: Sun Oct 07, 2007 1:52 pm Reply with quote

So I take it as long as I apply the changes to the core edits that are supposed to go in the 7.6 - 7.9 section it should work?

Do you have any plans to support versions 8.x in the future?
 
Gremmie
PostPosted: Sun Oct 07, 2007 2:19 pm Reply with quote

Yes.

8.0 is supported, kind of, but the exact directions for the core edits aren't there. You'll have to ask Bob Marion. If you do get the core edits straightened out, send them to Bob and I'm sure he would include them for others.

We aren't too keen on PHP-Nuke 8.x around here. If you are starting a new site I would recommend you switch to RavenNuke (better supported, more stable, fewer security problems).
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©